Results: 5Comments by: morloderex
File: MayronUI Gen311-18-13
Re: Re: /mui options brings up lua errors
Posted By: morloderex
Hello, for starters i had to download the 3.0.0 package bacause 3.0.1 had issues with the installations of the icons on the chat box and aswell as some of the broker items did not show up.. Note: fresh installation no update and no additional addons installed just yet. Okay, now the to the real issue, if i type /mui options l...
File: MayronUI Gen311-18-13
/mui options brings up lua errors
Posted By: morloderex
Hello, for starters i had to download the 3.0.0 package bacause 3.0.1 had issues with the installations of the icons on the chat box and aswell as some of the broker items did not show up.. Note: fresh installation no update and no additional addons installed just yet. Okay, now the to the real issue, if i type /mui options l...
File: MayronUI Gen309-12-13
Re: Re: Updating?
Posted By: morloderex
Hello i found it best just to download it extract it and go into the WTF(your reslolution here) -> account -> account name -> and just copy and paste the SavedVariables folder and over write it with your own.. And remember also to overwrite the interface folder.. :) And there you should be good to go, because that SavedVariabl...
File: MayronUI Gen309-11-13
Add an option
Posted By: morloderex
Heelo Mayron :) I LOOVE your UI Thanks :) But i have seen you needing suggestions for new features, so i was thinking why not combine the new layout with the old. :) I mean the new layout you maked in the lastest major patch :) Because i think that it would be possible to because you allrady have your bonus options setup...
File: MayronUI Gen307-19-13
Remove Xloot 1.0 and Xloot Group
Posted By: morloderex
Hey Mayron :) First of all THANK YOU for providing this great UI PACK I love it! :) I would like to point out that the fallowing addons Xloot 1.0 and Xloot Group, is no longer being maintined as seperate addons they have been combined and are now beeing just beeing called Xloot :) That addon (Xloot) has fully support for 5.3...